6.0.0-git
2020-04-01

[#5344] Daily install-packages.php run
Summary Daily install-packages.php run
Queue Horde.org Servers
Queue Version Web Server
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester chuck (at) horde (dot) org
Created 2007-05-09 (4711 days ago)
Due
Updated 2011-06-27 (3201 days ago)
Assigned 2007-09-29 (4568 days ago)
Resolved 2011-06-27 (3201 days ago)
Milestone
Patch No

History
2011-06-27 16:21:49 Jan Schneider Comment #2
Taken from Chuck Hagenbuch
State ⇒ Resolved
Version ⇒ Web Server
Reply to this comment
2007-09-29 02:04:09 Chuck Hagenbuch Assigned to Chuck Hagenbuch
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2007-05-09 15:35:09 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Daily install-packages.php run
Queue ⇒ Horde.org Servers
Reply to this comment
We should have a daily run of install-packages.php somewhere on 
dev.horde.org to catch any package.xml errors and report them.

Saved Queries